Skip to main content
POST
/
rag
/
ignoreJid
/
{instance}
Add or remove JID from ignore list
curl --request POST \
  --url https://api.zapthinker.com/rag/ignoreJid/{instance} \
  --header 'Content-Type: application/json' \
  --header 'apikey: <api-key>' \
  --data '
{
  "remoteJid": "5511912345678@s.whatsapp.net",
  "action": "add"
}
'
{
  "ignoreJids": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Your authorization key header

Path Parameters

instance
string
required

Nome da instância

Body

application/json

JID e ação (add/remove)

remoteJid
string
required
Example:

"5511912345678@s.whatsapp.net"

action
enum<string>
required
Available options:
add,
remove

Response

200 - application/json

Lista de JIDs ignorados atualizada

ignoreJids
string[]